<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customfield_date', language 'et', version '3.7'.
 *
 * @package     customfield_date
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['errormaxdate'] = 'Palun sisesta kuupäev mitte hilisem kui {$a}.';
$string['errormindate'] = 'Palun sisesta mis kuupäeval või hiljem {$a}.';
$string['includetime'] = 'Kaasa aeg';
$string['maxdate'] = 'Maksimumväärtus';
$string['mindate'] = 'Miinumumväärtus';
$string['mindateaftermax'] = 'Miinimumväärtus ei saa olla suurem kui maksimumväärtus.';
$string['pluginname'] = 'Kuupäev ja aeg.';
$string['privacy:metadata'] = 'Kuupäeva ja aja väljatüübi plugin ei salvesta isiklikke andmeid, vaid kasutab tabeleid mis on määratletud tuumas.';
$string['specificsettings'] = 'Kuupäeva ja aja seadistused';
