<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_analytics', language 'et', version '3.7'.
 *
 * @package     tool_analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Täpsus';
$string['allpredictions'] = 'Kõik ennustused';
$string['analysingsitedata'] = 'Analüüsib saiti';
$string['analyticmodels'] = 'Analüütika mudel';
$string['bettercli'] = 'Mudelite hindamine ja prognooside loomine võib hõlmata mahukat töötlemist. Neid toiminguid on soovitatav käivitada käsurealt.';
$string['cantguessenddate'] = 'Ei oska kuupäeva arvata';
$string['cantguessstartdate'] = 'Ei oska alguskuupäeva arvata';
$string['classdoesnotexist'] = 'Class {$a} ei eksisteeri';
$string['clearmodelpredictions'] = 'Kas oled kindel, et soovid kustutada kõik "{$a}" ennustust';
$string['clearpredictions'] = 'Tühista ennustused';
$string['clievaluationandpredictions'] = 'Ajastatud ülesanne kordub lubatud mudelite kaudu ja saab ennustusi. Mudelite hindamine veebiliidese kaudu on keelatud. Veebiliidese kaudu saad lubada nende protsesside käsitsi käivitamist, keelates <a href="{$a}">\'onlycli\'</a>analüüsi seade.';
$string['clievaluationandpredictionsnoadmin'] = 'Ajastatud ülesanne kordub lubatud mudelite kaudu ja saab ennustusi. Mudelite hindamine veebiliidese kaudu on keelatud. Selle võib lubada saidi administraator.';
$string['component'] = 'Komponent';
$string['componentcore'] = 'Tuum';
$string['componentselect'] = 'Vali komponendi \'{$a}\' poolt pakutud mudelid';
$string['componentselectnone'] = 'Tühista valik';
$string['createmodel'] = 'Loo mudel';
$string['delete'] = 'Kustuta';
$string['deletemodelconfirmation'] = 'Kas oled kindel, et soovid "{$a}" kustutada? Muudatusi ei saa tagasi võtta.';
$string['disabled'] = 'Keelatud';
$string['editmodel'] = 'Muuda "{$a}" mudelit';
$string['enabled'] = 'Lubatud';
$string['errornoenabledandtrainedmodels'] = 'Ennustamiseks pole lubatud ja koolitatud mudeleid.';
$string['errornoenabledmodels'] = 'Koolitamiseks võimaldatud mudelid puuduvad.';
$string['errornoexport'] = 'Ainult koolitatud mudeleid saab eksportida.';
$string['errornostaticevaluated'] = 'Eeldustel põhinevaid mudeleid ei saa hinnata. Need on alati 100% õiged vastavalt nende määratlusele.';
$string['errornostaticlog'] = 'Eeldustel põhinevaid mudeleid ei saa hinnata, kuna toimivuslogi puudub.';
$string['erroronlycli'] = 'Kasutamine on lubatud ainult käsurea kaudu';
$string['errortrainingdataexport'] = 'Mudelite koolitamise andmeid ei saanud eksportida.';
$string['evaluate'] = 'Hinda';
$string['evaluatemodel'] = 'Hinda mudelit';
$string['evaluationinbatches'] = 'Saidi sisu arvutatakse ja säilitatakse komplektina. Hindamisprotsessi võib igal ajal peatada. Järgmisel käivitamisel jätkub see punktist, mil see peatati.';
$string['evaluationmode'] = 'Hindamisrežiim';
$string['evaluationmode_help'] = 'Hindamisrežiime on kaks:

* Koolitatud mudel - saidi andmeid kasutatakse koolitusmudeli täpsuse hindamiseks testimisandmetena.
* Konfiguratsioon - saidi andmed jagunevad treeningu- ja testimisandmeteks, nii treenivad ja testivad mudeli seadete täpsust.
Koolitatud mudel on saadaval ainult siis, kui saidile on imporditud koolitatud mudel ja seda pole saidi andmete abil veel koolitatud.';
$string['evaluationmodecolconfiguration'] = 'Seadistus';
$string['evaluationmodecoltrainedmodel'] = 'Koolitatud mudel';
$string['evaluationmodeconfiguration'] = 'Hnda mudeli seadistust';
$string['evaluationmodeinfo'] = 'See mudel on saidile imporditud. Võid kas hinnata mudeli toimivust või hinnata mudeli konfiguratsiooni toimivust saidiandmete abil.';
$string['evaluationmodetrainedmodel'] = 'Hinda koolitatud mudelit.';
$string['export'] = 'Ekspordi';
$string['exportincludeweights'] = 'Lisa koolitatud mudeli kaal';
$string['exportmodel'] = 'Ekspordi seadistused';
$string['exporttrainingdata'] = 'Ekspordi koolituse info';
$string['extrainfo'] = 'Info';
$string['generalerror'] = 'Hindamise viga. Staatuse kood {$a}';
$string['getpredictions'] = 'Hangi ennustused';
$string['goodmodel'] = 'See on hea mudel ennustuste saamiseks. Luba sellel ennustuste hankimist alustada.';
$string['ignoreversionmismatches'] = 'Ignoreeri versioonide ebakõlasid';
$string['ignoreversionmismatchescheckbox'] = 'Ignoreeri selle saidi versiooni ja saidi algse versiooni erinevusi.';
$string['importedsuccessfully'] = 'Mudel on edukalt imporditud.';
$string['importmodel'] = 'Impordi mudel';
$string['indicators'] = 'Näitajad';
$string['indicators_help'] = 'Näitajad on need, mis sinu arvates viivad eesmärgi täpse ennustamiseni.';
$string['indicators_link'] = 'Indicators';
$string['indicatorsnum'] = 'Näitajate arv {$a}';
$string['info'] = 'Informatsioon';
$string['insights'] = 'Siseinfo';
$string['invalidanalysables'] = 'Kehtetud saidielemendid';
$string['invalidanalysablesinfo'] = 'Sellel lehel on loetletud analüüsitavad elemendid, mida see ennustusmudel ei saa kasutada. Loetletud elemente ei saa kasutada ennustusmudeli koolitamiseks ega ka ennustusmudel saada nende jaoks ennustusi.';
$string['invalidanalysablestable'] = 'Vale saidi analüüsitavate elementide tabel';
$string['invalidprediction'] = 'Ennustuste saamiseks kehtetu';
$string['invalidtraining'] = 'mudeli koolitamiseks kehtetu';
$string['loginfo'] = 'logi täiendavat infot';
$string['missingmoodleversion'] = 'Imporditud fail ei defineeri versiooni numbrit';
$string['modelid'] = 'Mudeli ID';
$string['modelinvalidanalysables'] = 'Valed analüüsitavad elemendid "{$a}" mudelile';
$string['modelname'] = 'Mudeli nimi';
$string['modelresults'] = '{$a} tulemused';
$string['newmodel'] = 'Uus mudel';
$string['nextpage'] = 'Järgmine leht';
$string['nodatatoevaluate'] = 'Selle mudeli hindamiseks pole andmeid';
$string['noinvalidanalysables'] = 'See leht ei sisalda ühtegi kehtetut analüüsitavat elementi.';
$string['notdefined'] = 'Ei ole veel defineeritud';
$string['pluginname'] = 'Analüüsimudelid';
$string['predictionprocessfinished'] = 'Ennustusprotsess on lõppenud';
$string['predictionresults'] = 'Ennustuse tulemused';
$string['predictmodels'] = 'Ennusta mudeleid';
$string['predictorresultsin'] = 'Ennustaja logis infot {$a} kataloogi';
$string['previouspage'] = 'Eelmine leht';
$string['privacy:metadata'] = 'Analüüsimudelite plugin ei salveta isikuandmeid.';
$string['restoredefault'] = 'Taasta vaikemudelid';
$string['restoredefaultempty'] = 'Palun vali mudelid mida taastada';
$string['restoredefaultinfo'] = 'Need vaikemudelid puuduvad või on pärast installimist muutunud. Valitud vaikemudeleid saad taastada.';
$string['restoredefaultnone'] = 'Kõik vaikemudelid, mida pakuvad tuum ja installitud pistikprogrammid, on loodud. Uusi mudeleid ei leitud; pole midagi taastada.';
$string['restoredefaultsome'] = 'Uuesti taasloodud {$a->count} uus moodul/uued moodulid.';
$string['restoredefaultsubmit'] = 'Taastamine valitud';
$string['sameenddate'] = 'Praegune lõpukuupäev on hea.';
$string['samestartdate'] = 'Praegune alguskuupäev on hea';
$string['target'] = 'Eemärk';
$string['target_help'] = 'Eesmärk on see mida mudel ennsutab';
$string['target_link'] = 'Targets';
$string['trainandpredictmodel'] = 'Koolitan mudelit ja aruvtan ennustusi';
$string['trainingprocessfinished'] = 'Koolitamisprotsess lõpetatud';
$string['trainingresults'] = 'Koolitamise tulemused';
$string['trainmodels'] = 'Koolita mudeleid';
$string['versionnotsame'] = 'Imporditud fail oli erinevast versioonist ({$a->importversion}) kui praegune
({$a->version})';
$string['viewlog'] = 'Hinnangu logi';
$string['weeksenddateautomaticallyset'] = 'Lõppkuupäev määratakse automaatselt alguskuupäeva ja jaotiste arvu põhjal';
$string['weeksenddatedefault'] = 'Lõppkuupäev arvutatakse automaatselt kursuse alguskuupäevast.';
